Download

Cinema 4D Compatibility
le book is compatible with Cinema 4D Versions R18 to R21.

Latest Version

le book is free to use for personal and commercial use. However, I would love to see how you use it. Please tag your renderings with #lebook on your social feeds. Be aware that this also means that support will be limited. If you encounter any problems, join the Telegram support group to look for help as I will also check that on a regular basis.

Older Versions

For compatibility reasons, you will find older versions of le book here. Please be aware that these versions require a valid le book license to run.

  • le book is now free to use for both personal and commercial use.

  • Default Editor quality set to low due to bug in macOS OpenGL implementation

  • Updates due to an update of Cinema 4D R20’s Python Version

  • Added notification if your version is out of date, available at „README / …“ or at startup, only if your version is registered already
  • Highlight and reflection position in one setting
  • Serverbased licensing system